=== debian/changelog ===
sleepenh (1.4-2) unstable; urgency=medium

  * Update vcs and homepage URLs (moved to github) (Closes: #789375)

 -- Nicolas Schier <nicolas@hjem.rpa.no>  Fri, 26 Jun 2015 13:17:04 +0200

sleepenh (1.4-1) unstable; urgency=medium

  * New upstream release:
    + Makefile: update and allow compile flag changes via command line.
    + Command line options for help and version.
    + Add time warp option.
  * Purge obsolete patch makefile--use-debian-compiler-flags.
  * Add debian/watch file.
  * Update copyright file.
  * Remove obsolete buildflags lines from debian/rules.
  * Add upstream homepage links to debian/{control,copyright}.

 -- Nicolas Schier <nicolas@hjem.rpa.no>  Mon,  1 Dec 2014 05:05:43 +0100

sleepenh (1.3-2) unstable; urgency=low

  * Purge obsolete Debian files
  * Use default debian/rules
  * Add missing package dependency ${misc:Depends}
  * Set source format to '3.0 (quilt)'
  * patch: use Debian compiler flags
  * Update copyright file
  * Update Standards-Version to 3.9.6 (no changes required)
  * New maintainer (Closes: #759732)
  * Bump debhelper compat level to 9
  * Add Vcs-Browser and Vcs-Git URLs

 -- Nicolas Schier <nicolas@hjem.rpa.no>  Tue, 28 Oct 2014 08:07:21 +0100

sleepenh (1.3-1) unstable; urgency=low

  * New upstream release, nothing important has changed, only FSF address
    in copyright, a gcc warnings have been removed and manpage warnings were
    removed.

 -- Pedro Zorzenon Neto <pzn@debian.org>  Sun, 20 Apr 2008 19:23:51 -0300

sleepenh (1.2-3) unstable; urgency=low

  * fixed typos in manpage, thanks to A. Costa. closes: #422939
  * decided not to add a symlink to usleep, as asked in bug 223455. The gnu
    'sleep' command (provided by package coreutils) accepts floating numbers
    as arguments and can be used for doing it. closes: #223455
  * updated debian/rules, dh_compat, FSF address in copyright and other
    small things.

 -- Pedro Zorzenon Neto <pzn@debian.org>  Sun, 20 Apr 2008 18:18:18 -0300

sleepenh (1.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Get rid of the /usr/doc link in postinst (Closes: #359595).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Tue, 18 Jul 2006 00:58:28 +0200

sleepenh (1.2-2) unstable; urgency=low

  * Changing package short and long description.
    See bug #182331 for more details. Thanks to Ludovic Rousseau.

 -- Pedro Zorzenon Neto <pzn@debian.org>  Mon, 10 Mar 2003 23:15:22 -0300

sleepenh (1.2-1) unstable; urgency=low

  * Initial Release.
  
  * First upload, closing ITP (Closes: #182331)

 -- Pedro Zorzenon Neto <pzn@debian.org>  Thu,  6 Mar 2003 07:38:07 -0300
