=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

vcsversion = $(shell sed -ne '1{s,^.*(\([0-9\.]\+\)-.*).*$$,\1,p;q}' < debian/changelog)

%:
	dh $@

override_dh_auto_build:
	$(MAKE) vcsversion='\"$(call vcsversion)\"'
