=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/sleepenh-$1\.tar\.gz/ \
  https://github.com/nsc-deb/sleepenh/tags .*/v?(\d\S*)\.tar\.gz
