## sleepenh 1.6

=== debian/changelog ===
sleepenh (1.6-1) unstable; urgency=medium

  * New upstream release:
    + Fix variable descriptions and time warp
  * Makefile: add EXTRA_CFLAGS (via patch)
  * debian/rules: build with debug symbols

 -- Nicolas Schier <nicolas@hjem.rpa.no>  Thu, 07 Jan 2016 08:02:25 +0100

sleepenh (1.5-1) unstable; urgency=medium

  * New upstream release:
    + Fix time warp option
    + Add initial package changelog

 -- Nicolas Schier <nicolas@hjem.rpa.no>  Wed, 25 Nov 2015 07:36:47 +0100
