=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,4 @@
 	dh $@
 
 override_dh_auto_build:
-	$(MAKE) vcsversion='\"$(call vcsversion)\"'
+	$(MAKE) EXTRA_CFLAGS=-g vcsversion='\"$(call vcsversion)\"'
