## sleepenh 1.7

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 endif
 
 CC = gcc
-CFLAGS = -std=gnu11 -Wall -Wextra -O2
+CFLAGS = -std=gnu11 -Wall -Wextra -O2 $(EXTRA_CFLAGS)
 
 targets := sleepenh sleepenh.1.gz
