=== debian/changelog ===
sleepenh (1.7-1) unstable; urgency=medium

  * Import upstream version 1.7
  * Purge obsolete Debian patch
  * Update maintainer email address
  * Update Vcs-* and remove obsolete Homepage URIs (Closes: #911267),
    thanks to Micha Lenk for reporting and repo migration to salsa
  * Update Priority from extra to optional
  * debian/copyright: update source URI
  * debian/copyright: update upstream email address
  * Update package description
  * debian/copyright: use https scheme for copyright format URI
  * debian/rules: enable hardening build flags
  * Bump standards version to 4.2.1
  * Update debhelper compat level to 11

 -- Nicolas Schier <nicolas@fjasle.eu>  Sat, 03 Nov 2018 22:41:18 +0100
