=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,10 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+include /usr/share/dpkg/default.mk
+
 vcsversion = $(shell sed -ne '1{s,^.*(\([0-9\.]\+\)-.*).*$$,\1,p;q}' < debian/changelog)
+export DEB_BUILD_MAINT_OPTIONS += hardening=+all
 
 %:
 	dh $@
