=== debian/watch ===
version=4
opts="mode=git,gitmode=full,compression=xz,pgpmode=none" \
  https://rocketgit.com/user/nicolas/sleepenh \
  refs/tags/([\d\.]+) debian uupdate
