## sleepenh 1.8

=== Makefile ===
--- 
+++ 
@@ -22,8 +22,8 @@
 	gzip -9 < $< > $@
 
 install: $(targets)
-	install -D -m 0755 -o root -g root sleepenh ${DESTDIR}/usr/bin/sleepenh
-	install -D -m 0644 -o root -g root sleepenh.1.gz ${DESTDIR}/usr/share/man/man1/sleepenh.1.gz
+	install -D -m 0755 sleepenh ${DESTDIR}/usr/bin/sleepenh
+	install -D -m 0644 sleepenh.1.gz ${DESTDIR}/usr/share/man/man1/sleepenh.1.gz
 
 define vcsversion
 '$(shell git describe --dirty | sed -e 's,^\(.*\)/\([^/]\+\),\2/\1,;s,^.*$$,\"&\",')'
