=== debian/changelog ===
sleepenh (1.8-1) unstable; urgency=medium

  * Add initial debian/gbp.conf
  * debian: Update upstream repository URL
  * New upstream version 1.8 (Closes: #1089435)
  * debian/control: Set Rules-Requires-Root: no
  * debian/control: Bump standards version to 4.7 (no changes)

 -- Nicolas Schier <nicolas@fjasle.eu>  Mon, 09 Dec 2024 20:59:32 +0100

sleepenh (1.7-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass a CC to make. (Closes: #1029271)

  [ Nicolas Schier ]
  * Bump standards version to 4.6.2 (no changes required)
  * Add Changelog and Repository-Browse to upstream metadata

 -- Nicolas Schier <nicolas@fjasle.eu>  Wed, 27 Sep 2023 13:21:27 +0200
