=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 	dh $@
 
 override_dh_auto_build:
-	$(MAKE) EXTRA_CFLAGS=-g vcsversion='\"$(call vcsversion)\"'
+	dh_auto_build -- EXTRA_CFLAGS=-g vcsversion='\"$(call vcsversion)\"'
