=== debian/watch ===
version=4
opts="mode=git,gitmode=full,compression=xz,pgpmode=none" \
  https://codeberg.org/nsc/sleepenh.git \
  refs/tags/([\d\.]+) debian uupdate
